[
    {
        "name": "name",
        "link": true,
        "width": 18
    },
    {
        "name": "status",
        "width": 12
    },
    {
        "name": "nutzungsart",
        "width": 12
    },
    {
        "name": "vertragsdatum",
        "width": 12
    },
    {
        "name": "auszugsfrist",
        "width": 12
    },
    {
        "name": "beendigungsTatbestand",
        "width": 20
    },
    {
        "name": "modifiedAt",
        "width": 14
    }
]